body {
    background-color: #EDEDD7;
    color: #464D24;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

h1 {
    color: #464D24;
    text-align: center;
    margin-top: 20px;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 3%
}

li {
    background-color: #68888D;
    color: #EDEDD7;
    margin: 10px 0;
    padding: 10px;
    border-radius: 5px;
    width: 45%; /* Set the width of the list items to 45% */
    box-sizing: border-box;
}

li a {
    color: #d3ba6f;
    text-decoration: none;
}

a {
    color: #A62A37;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

form {
    max-width: 300px;
    margin: 20px auto;
    padding: 20px;
    background-color: #68888D;
    border-radius: 5px;
    color: #EDEDD7;
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type="text"],
input[type="password"] {
    width: 90%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #464D24;
    border-radius: 3px;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #464D24;
    color: #EDEDD7;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

button:hover {
    background-color: #A62A37;
}

p {
    text-align: center;
}

.logout-form {
    background-color: transparent;
    border: none;
    padding: 0;
}

.logout-button {
    width: 100%;
    padding: 10px;
    background-color: #68888D; /* Blue color used for the button */
    color: #EDEDD7;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

.logout-button:hover {
    background-color: #A62A37;
}

.error {
    color: red;
    text-align: center;
}

.info-box {
    max-width: 500px;
    margin: 20px auto;
    padding: 20px;
    background-color: #D3BA6F;
    border-radius: 5px;
    color: #1a1a1a; /* Dark dark dark grey text */
    text-align: center;
}

.info-box h2 {
    margin-top: 0;
    color: #1a1a1a; /* Dark dark dark grey text */
}

.info-box p {
    margin: 10px 0 0;
    color: #1a1a1a; /* Dark dark dark grey text */
}